Bug 595574 - [abrt] crash in xfdesktop-4.6.1-3.fc12: _wordcopy_fwd_aligned: Process /usr/bin/xfdesktop was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in xfdesktop-4.6.1-3.fc12: _wordcopy_fwd_aligned: Process /usr/b...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xfdesktop   
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a9320e0035ad2c59df9b7979154...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-25 03:14 UTC by sjoerd
Modified: 2010-12-03 14:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 14:24:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.33 KB, text/plain)
2010-05-25 03:14 UTC, sjoerd
no flags Details

Description sjoerd 2010-05-25 03:14:30 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: xfdesktop --display :0.0 --sm-client-id 2533bb57c-7240-48cb-8f5e-41b1d0dbadc0
component: xfdesktop
crash_function: _wordcopy_fwd_aligned
executable: /usr/bin/xfdesktop
global_uuid: a9320e0035ad2c59df9b797915462637461072db
kernel: 2.6.32.12-115.fc12.x86_64
package: xfdesktop-4.6.1-3.fc12
rating: 4
reason: Process /usr/bin/xfdesktop was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

comment
-----
extend of bug 593926

Comment 1 sjoerd 2010-05-25 03:14:32 UTC
Created attachment 416266 [details]
File: backtrace

Comment 2 Kevin Fenzi 2010-07-18 20:41:29 UTC
What were you doing when this happened? 

Can you duplicate it?

Comment 3 Bug Zapper 2010-11-03 14:16:33 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-03 14:24:30 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.